How to install libepr-api2-dev on Debian Unstable (Sid)